﻿/*Estos son estilos de Reporte Krypto*/
@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:ital,wght@0,300;0,400;0,700;0,900;1,400&display=swap');

@font-face {
    font-family: 'Titilium';
    src: url(../fonts/Titillium-Regular.otf);
}

body {
    font-family: 'Titillium Web', Titilium, 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.mostrarPDF{
    display: none;
}

.text-apolo-b {
    color: var(--primary-color-50);
}

.containerGeneralInfo {
    padding: 30px;
}

.containerSoporte {
    background-color: #f2f2f2;
    border-radius: 30px;
    padding: 20px;
}

.tituloSoporte, .parrafoSoporte {
    width: 100%;
}

    .tituloSoporte p {
        font-size: 16px;
        color: #333333;
        margin: 0;
        text-align: left;
        font-weight: 700;
    }

    .parrafoSoporte p {
        font-size: 12px;
        color: #333333;
        margin: 0;
    }


.bg-apolo-b {
    background: var(--primary-color-50) !important;
}

.containerReporte {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(-1* var(--bs-gutter-y));
}

.titleHeader {
    display: flex;
    flex-direction: column;
}

    .titleHeader p:first-child {
        color: #6c757d !important;
        margin: 0;
        font-size: 12px;
    }

.titlePage p {
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    color: var(--primary-color-50);
}

a {
    text-decoration: none;
}

.navbar-dark .navbar-nav .nav-link {
    color: rgb(255 255 255);
    font-size: 12px;
    padding-left: 10px;
}

    .navbar-dark .navbar-nav .nav-link:hover {
        background: #f2f2f24a;
        border-radius: 10px;
    }

.dropdown-menu.show {
    display: block;
    background: var(--primary-color-50) !important;
    border: solid 1px #f2f2f200;
    margin-top: 10px;
    transition: 3s;
}

    .dropdown-menu.show > li:hover {
        background: #f2f2f24a;
    }

.dropdown-item {
    display: block;
    width: 100%;
    padding: .25rem 1rem;
    clear: both;
    font-weight: 400;
    color: #ffffff !important;
    text-align: inherit;
    text-decoration: none;
    white-space: normal !important;
    border: 0;
    border-radius: 10px;
    font-size: 12px;
}

    .dropdown-item:hover {
        background: #ffffff0f;
        border-radius: 10px !important;
    }

.navbar-dark .navbar-toggler {
    border-color: transparent;
}

.menu {
    background: var(--primary-color-50);
    height: 2.3rem;
    border-radius: 10px;
}

    .menu:target {
        display: none
    }


    .menu ol {
        list-style-type: none;
        margin: 0 auto;
        padding: 0;
    }

    .menu > ol {
        max-width: 1000px;
        display: flex;
    }

        .menu > ol > .menu-item {
            flex: 1;
            padding: 0.75rem;
            position: relative;
        }

            .menu > ol > .menu-item::after {
                content: '';
                position: absolute;
                width: 4px;
                height: 4px;
                border-radius: 50%;
                bottom: 5px;
                left: calc(50% - 2px);
                background: var(--primary-color-50);
                will-change: transform;
                transform: scale(0);
                transition: transform 0.2s ease;
            }

            .menu > ol > .menu-item:hover::after {
                transform: scale(1);
            }

.menu-item {
    position: relative;
    line-height: 2.5rem;
    text-align: center;
    font-size: 12px;
}

    .menu-item a {
        overflow: hidden;
        text-overflow: clip;
        display: block;
        color: #FFF;
        word-wrap: break-word;
        line-height: 1;
    }

.sub-menu .menu-item {
    padding: 0.75rem 0;
    background: var(--primary-color-50);
    opacity: 0;
    transform-origin: bottom;
    animation: enter 0.2s ease forwards;
}

    .sub-menu .menu-item:nth-child(1) {
        animation-duration: 0.2s;
        animation-delay: 0s;
    }

    .sub-menu .menu-item:nth-child(2) {
        animation-duration: 0.3s;
        animation-delay: 0.1s;
    }

    .sub-menu .menu-item:nth-child(3) {
        animation-duration: 0.4s;
        animation-delay: 0.2s;
    }

    .sub-menu .menu-item:hover {
        background: #4c94c4;
    }

    .sub-menu .menu-item a {
        padding: 0 0.75rem;
    }

nav > ol > .menu-item:hover {
    background-color: #4c94c4;
    border-radius: 10px;
}

dropdown-toggle::after {
    display: inline-block;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
}

.truncate-3-lines {
    display: -webkit-box;
    -webkit-line-clamp: 3; /* número de líneas visibles */
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.expanded {
    display: block; /* se muestra completo */
}

.alertas-content,
.alertas-content p{
    font-size:12px;
    text-align:justify !important;
}

.e-treeview .e-list-item.e-active > .e-fullrow,
.e-treeview .e-list-item.e-active.e-hover > .e-fullrow, .e-treeview .e-list-item.e-active.e-node-focus > .e-fullrow {
    background-color: transparent;
    border-color: transparent;
}

.e-treeview .e-list-text {
    color: #333;
    font-size: 14px;
}

.e-treeview .e-list-item.e-active > .e-text-content,
.e-treeview .e-list-item.e-active.e-hover > .e-text-content, .e-treeview .e-list-item.e-active.e-node-focus > .e-text-content {
    color: #333;
}

    .e-treeview .e-list-item.e-active > .e-text-content .e-list-text,
    .e-treeview .e-list-item.e-active.e-hover > .e-text-content .e-list-text, .e-treeview .e-list-item.e-active.e-node-focus > .e-text-content .e-list-text {
        color: #333;
    }

.e-treeview .e-icon-collapsible, .e-treeview .e-icon-expandable {
    color: #333;
}

.e-treeview .e-list-item.e-hover > .e-text-content .e-icon-collapsible, .e-treeview .e-list-item.e-hover > .e-text-content .e-icon-expandable, .e-treeview .e-list-item.e-node-focus > .e-text-content .e-icon-collapsible, .e-treeview .e-list-item.e-node-focus > .e-text-content .e-icon-expandable {
    color: #333;
}

.e-treeview .e-list-item.e-active > .e-text-content .e-icon-collapsible, .e-treeview .e-list-item.e-active > .e-text-content .e-icon-expandable {
    color: #333;
}

.e-treeview .e-list-item.e-active.e-hover > .e-text-content .e-icon-collapsible, .e-treeview .e-list-item.e-active.e-hover > .e-text-content .e-icon-expandable, .e-treeview .e-list-item.e-active.e-node-focus > .e-text-content .e-icon-collapsible, .e-treeview .e-list-item.e-active.e-node-focus > .e-text-content .e-icon-expandable {
    color: #333;
}

.e-treeview .e-list-icon {
    background-repeat: no-repeat;
    height: 20px;
}

    .e-treeview .e-list-icon.empresa {
        background-image: url('/imagenes/iconos/business_ico.png');
    }

    .e-treeview .e-list-icon.socio {
        background-image: url('/imagenes/iconos/people_ico.png');
    }

.custom.e-treeview .e-fullrow {
    /* height: 72px; */
}

.custom.e-treeview .e-list-text {
    line-height: normal;
}

.ename {
    font-size: 16px;
}

.ejob {
    font-size: 14px;
    opacity: .87;
}

.e-treeview .e-list-item .e-text-content {
    transition: all 0.15s ease-out !important;
}

.highlight {
    background-color: #fffca8;
    font-weight: bold;
}

.breadcrumb-hierachy {
    white-space: nowrap;
    max-width: 180px;
    overflow: hidden;
    text-overflow: ellipsis;
}


.nivel-1 {
    color: #107fc9; /*rgba(204, 204, 204, 1);*/
}

.nivel-2 {
    color: #fac414; /*rgba(230, 230, 230, 1);*/
}

.nivel-3 {
    color: #333; /*var(--tertiary-color-50); rgba(255, 255, 255, 1);*/
}

.nivel-4 {
    color: #333; /*var(--tertiary-color-50); rgba(255, 255, 255, 1);*/
}

.nivel-default {
    color: var(--tertiary-color-60); /*#f5f5f5;*/
}

.siger-subtitle{
    font-size:0.9rem !important;
}

.sub-menu {
    position: absolute;
    width: 100%;
    top: 100%;
    left: 0;
    display: none;
    z-index: 1;
}

.menu-item:hover > .sub-menu {
    display: block;
}

@keyframes enter {
    from {
        opacity: 0;
        transform: scaleY(0.98) translateY(10px);
    }

    to {
        opacity: 1;
        transform: none;
    }
}

@keyframes fade {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.tableDesglose {
    width: 100%;
    background-color: #ffffff;
    border-radius: 10px;
    height: auto;
}

    .tableDesglose tbody tr td {
        padding: 5px;
        font-size: 14px;
    }

.tagsTablaAlertas th {
    font-size: 11px;
    color: #333333;
    border-bottom: solid 1px #f2f2f2;
    text-align: left;
    padding-top: 10px;
    padding-bottom: 10px;
}

.catTabla {
    text-decoration: none;
    color: #333;
    font-size: 20px;
    padding-left: 5px;
}

    .catTabla > .color {
        width: 10px;
        height: 10px;
        border-radius: 50%;
        display: inline-block;
        vertical-align: middle;
        margin-right: 5px;
    }

    .catTabla > .underline {
        text-decoration: underline;
        font-size: 12px;
        color: var(--primary-color-50);
    }

.colorVineta1 {
    background-color: #107FC9;
}

.colorVineta2 {
    background-color: var(--secondary-color);
}

.colorVineta3 {
    background-color: #333333;
}

.colorVineta4 {
    background-color: #0548A6;
}

.colorVineta5 {
    background-color: var(--primary-color-70);
}

.colorVineta6 {
    background-color: #555555;
}
.colorVineta7 {
    background-color: #979797;
}

.colorVineta8 {
    background-color: #C1C1C1;
}
.colorVineta9 {
    background-color: #7e7524;
}
.colorVineta10 {
    background-color: #3d2f1f;
}



.bg-cover {
    background-image: url('../imagenes/bgCumplimientos.jpg');
    background-size: cover;
    background-position: center;
    border-radius: 10px
}

.modal-content.bg-apolo-b {
    background: var(--primary-color-50) !important;
}

.contenedor {
    width: 100%;
    text-align: center;
    position: relative;
}

    .contenedor a {
        display: inline-block;
        margin: 5px;
        padding: 10px 20px;
        background-color: #f0f0f0;
        text-decoration: none;
        color: #333;
        border-radius: 5px;
        position: relative; /* Asegura que el texto adicional esté posicionado correctamente */
    }

        .contenedor a:hover {
            background-color: #e0e0e0;
        }
/* Estilos para los textos adicionales */
.texto-adicional {
    display: none;
    position: absolute;
    background-color: #f0f0f0;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    width: 100%; /* Ancho del texto adicional al 100% */
    top: calc(100% + 10px); /* Para que esté debajo del enlace */
    left: 0; /* Alinear con el borde izquierdo del contenedor */
}

.contenedor a:hover + .texto-adicional {
    display: block;
}

.content-tabla-grafica {
    margin: 0 auto;
    font-size: 0.85rem;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    gap: 5px;
}

.grafica-legend {
    text-align: start;
    margin: 0;
}

    .grafica-legend::before {
        background-color: #333333;
        content: """";
        display: inline-block;
        height: 3px;
        position: relative;
        vertical-align: middle;
        width: 20px;
    }

    .grafica-legend.ventas::before {
        background-color: #b51427;
    }

    .grafica-legend.gasto::before {
        background-color: #16c981;
    }

    .grafica-legend.utilidades::before {
        background-color: #107FC9;
    }

    .grafica-legend.activo::before {
        background-color: #61CBF4;
    }

    .grafica-legend.pasivo::before {
        background-color: var(--primary-color-70);
    }

    .grafica-legend.costo::before {
        background-color: #333333;
    }

    .grafica-legend.utilidadbruta::before {
        background-color: var(--primary-color-70);
    }

    .grafica-legend.cobranza::before {
        background-color: var(--secondary-color);
    }

    .grafica-legend.utilidadneta::before {
        background-color: #97C0E9;
    }

    .grafica-legend.margen::before {
        background-color: #3366CC;
    }

    .grafica-legend.activocortoplazo::before {
        background-color: #F6C6AD;
    }

    .grafica-legend.pasivocortoplazo::before {
        background-color: #97C0E9;
    }

    .grafica-legend.efectivo::before {
        background-color: #78206E;
    }

    .grafica-legend.capitalcontable::before {
        background-color: #C8BFB0;
    }

    .grafica-legend.instrumentosfinancieros::before {
        background-color: #C06CDA;
    }

    .grafica-legend.inventarios::before {
        background-color: #61CBF4;
    }

    .grafica-legend.activosfijosnetos::before {
        background-color: #0A008A;
    }

    .grafica-legend.activosfijos::before {
        background-color: #00FFCC;
    }

    .grafica-legend.depreciacion::before {
        background-color: #A4A4A4;
    }

    .grafica-legend.impuestos::before {
        background-color: #76CDE1;
    }

    .grafica-legend.amortizaciones::before {
        background-color: #FCE18C;
    }

    .grafica-legend.rcc::before {
        background-color: #988600;
    }

    .grafica-legend.rcp::before {
        background-color: #FF0588;
    }

    .grafica-legend.rotacioninventarios::before {
        background-color: #5A7DEC;
    }

    .grafica-legend.impuestosutilidad::before {
        background-color: #76CDE1;
    }

    .grafica-legend.perdidaneta::before {
        background-color: #107FC9;
    }

.encabezadoDinamic {
    top: -30px;
    padding: 10px 0;
    z-index: 1000;
}

.modal-content {
    border: 0px solid rgba(0,0,0,.2) !important;
    border-radius: 20px !important;
    background-color: #ffffff !important;
}

.modalFixed {
    background: #000000d6;
    top: 0;
    backdrop-filter: blur(10px);
    position: fixed;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    overflow: hidden;
    outline: 0;
    display: flex;
    justify-content: center;
}

.scroll-mt {
    scroll-margin-top: 165px;
}

.tablaScroll {
    max-height: 500px;
    overflow-y: scroll;
}
/*Estilo general de tablas*/
.tableEstadoResultados, .tableGeneralDoble, .tableGeneral, .tableCumplimientos, .tablaKey {
    width: 100%;
    border-collapse: collapse;
    font-size: 12px;
    color: #333333;
}

.tableCumplimientos {
    border-top: solid 1px #f2f2f2;
    border-bottom: solid 1px #f2f2f2;
}

td, th {
    padding: 5px;
}

.resumenAlertasContainer .tableCumplimientos td,
.resumenAlertasContainer .tableCumplimientos th {
    padding: 0px !important;
}

.tableGeneralDoble tr td, .tableGeneralDoble tr th {
    text-align: left;
    width: 50%;
}

.tableGeneral tr td, .tableGeneral tr th {
    text-align: left;
    width: auto;
}

.tableEstadoResultados tr.filaMarcada th,
.tableEstadoResultados tr.filaMarcada td,
.tableGeneralDoble tr.filaMarcada th,
.tableGeneral tr.filaMarcada th {
    background-color: #f2f2f2;
    font-weight: 700;
    font-style: normal !important;
    width: auto;
}

    .tableEstadoResultados tr.filaMarcada th:first-child,
    .tableEstadoResultados tr.filaMarcada td:first-child {
        background-color: #f2f2f2;
        font-weight: 700;
        font-style: normal !important;
        width: 30%;
    }

.tableEstadoResultados tr th:first-child,
.tableEstadoResultados tr td:first-child {
    font-style: italic !important;
}

.estatusTd {
    width: 0 !important;
}

.circle-status, .circle-share {
    display: flex;
    align-items: center;
    justify-content: space-around;
    width: 20px;
    height: 20px;
    border-radius: 50%;
}

.circle-status-found {
    background-color: #ddffe2;
}

.circle-status-notfound {
    background-color: #fff3cd;
}

.circle-status img, .circle-share img {
    width: 12px;
}

.valoresNegativos {
    color: #ff3f3f;
}

.encabezadoPeriodos > th {
    border-top: solid 1px #f2f2f2;
    border-bottom: solid 1px #f2f2f2;
    text-transform: uppercase;
    text-align: center;
}

.encabezadoPeriodos > td {
    border-top: solid 1px #f2f2f2;
    border-bottom: solid 1px #f2f2f2;
    padding: 5px;
}

.alignIzq, tr > th, tr > td:first-child {
    text-align: left;
}

.tableCumplimientos tr {
    border-radius: 10px;
}

    .tableCumplimientos tr:hover {
        background: #f2f2f2;
        transition: 2s;
    }

        .tableCumplimientos tr:hover td:first-child {
            border-top-left-radius: 10px;
            border-bottom-left-radius: 10px;
        }

        .tableCumplimientos tr:hover td:last-child {
            border-top-right-radius: 10px;
            border-bottom-right-radius: 10px;
        }

.tableEstadoResultados > tr td:last-child {
    font-weight: 700;
}

.tableGeneral > tr td:last-child {
    font-weight: normal;
}

.alignIzq, tr > td {
    text-align: left;
}

.alignIzq, .tableEstadoResultados tr > td:not(:first-child) {
    text-align: right;
}

.containerTituloNoticia {
    display: inline-block;
    width: 100%;
    background: #dfdfdf;
    margin-bottom: 0px;
}

.fechaAlerta {
    width: 50%;
    float: right;
}

    .fechaAlerta h1 {
        color: var(--primary-color-50);
        text-align: right;
        font-size: 12px; /*1.8rem;*/
        font-weight: 700;
        padding-right: 10px;
        text-transform: none !important;
    }

.tituloNoticia {
    width: 50%;
    float: left;
}

    .tituloNoticia a {
        display: inline-block;
        font-size: 10px;
    }

        .tituloNoticia a img {
            width: 30px;
            height: 30px;
            margin-right: 10px;
        }

    .tituloNoticia h1 {
        color: #333;
        text-align: left;
        font-size: 12px;
        font-weight: 700;
        margin: 0;
        padding-right: 10px;
        padding-left: 10px;
        display: inline-block;
    }

.enlaceNoticia {
    width: auto;
}

    .enlaceNoticia h2 {
        color: var(--primary-color-50);
        text-align: center;
        font-size: 14px; /*20px;*/
        font-weight: 400;
        margin: 0;
    }

.tablaKey tbody tr th, .tablaKey thead tr th {
    padding: 10px;
    background: #f2f2f2;
    color: #333333;
    white-space: nowrap;
}

.tablaKey tbody tr td, .tablaKey thead tr td {
    padding: 10px;
    background: #ffffff;
    word-break: break-word;
    max-width: 400px;
}




.contenedor-seniveles {
    border-radius: 5px;
    list-style-type: none;
    margin: 0;
    /*padding: 10px;*/
}

    .contenedor-seniveles.main {
        padding-left: 0px !important;
    }

    .contenedor-seniveles ul {
        list-style-type: none;
        margin: 0;
        padding-left: 40px;
    }

    .contenedor-seniveles li {
        text-decoration: none;
        margin: 4px 0;
    }

    .contenedor-seniveles a,
    contenedor-seniveles a:link,
    contenedor-seniveles a:visited,
    contenedor-seniveles a:hover,
    contenedor-seniveles a:active {
        color: inherit !important;
    }


/*.nivel-1 {
    color: var(--tertiary-color-60);*/ /*rgba(16, 127, 201, 0.6);*/
/*}

.nivel-2 {
    color: #107fc9;*/ /*rgba(204, 204, 204, 1);*/
/*}

.nivel-3 {
    color: #fac414;*/ /*rgba(230, 230, 230, 1);*/
/*}

.nivel-4 {
    color: #333;*/ /*var(--tertiary-color-50); rgba(255, 255, 255, 1);*/
/*}

.nivel-default {
    color: #f5f5f5;
}*/


@media (max-width: 991.98px) {
    .encabezadoDinamic {
        top: 40px !important;
        padding: 10px 0;
        z-index: 1000;
    }

    .navbar-collapse {
        flex-basis: 100%;
        flex-grow: 1;
        align-items: center;
        justify-content: start;
        width: 100% !important;
        padding: 0px 10px;
    }

    .sub-menu .menu-item {
        background: var(--primary-color-60);
    }

    .menu-item {
        position: relative;
        line-height: 2.5rem;
        text-align: left;
        font-size: 12px;
    }

    .dropdown-menu.show {
        display: block;
        background: #2487c8 !important;
        border: solid 1px #f2f2f200;
        margin-top: 0;
        transition: 3s;
    }

    .menu {
        position: relative;
    }

        .menu::after {
            content: '';
            position: absolute;
            top: calc(50% - 2px);
            right: 1rem;
            width: 20px;
            height: 2px;
            background: #FFF;
            box-shadow: 0 10px #FFF, 0 -10px #FFF;
        }

        .menu > ol {
            display: none;
            background: var(--primary-color-50);
            flex-direction: column;
            justify-content: center;
            height: auto;
            padding: 50px;
            animation: fade 0.2s ease-out;
            border-radius: 10px;
        }

            .menu > ol > .menu-item {
                flex: 0;
                opacity: 0;
                animation: enter 0.3s ease-out forwards;
            }

                .menu > ol > .menu-item:nth-child(1) {
                    animation-delay: 0s;
                }

                .menu > ol > .menu-item:nth-child(2) {
                    animation-delay: 0.1s;
                }

                .menu > ol > .menu-item:nth-child(3) {
                    animation-delay: 0.2s;
                }

                .menu > ol > .menu-item:nth-child(4) {
                    animation-delay: 0.3s;
                }

                .menu > ol > .menu-item:nth-child(5) {
                    animation-delay: 0.4s;
                }

                .menu > ol > .menu-item + .menu-item {
                    margin-top: 0.75rem;
                }

                .menu > ol > .menu-item::after {
                    left: auto;
                    right: 1rem;
                    bottom: calc(50% - 2px);
                }

                .menu > ol > .menu-item:hover {
                    z-index: 1;
                }

        .menu:hover > ol {
            display: flex;
        }

        .menu:hover::after {
            box-shadow: none;
        }

    nav#menuGeneral {
        display: none !important;
    }
}

@media (max-width: 767.98px) {
    .titleHeader {
        flex-direction: row;
        padding: 10px 0px 5px 0px;
    }

        .titleHeader p:first-child {
            margin-left: 0px;
            margin-right: 5px !important;
            font-size: 14px !important;
        }

    .encabezadoDinamic {
        top: -10px !important;
        padding: 10px 0;
        z-index: 1000;
    }

    .tablaKey tbody tr td, .tablaKey thead tr td {
        padding: 50px 10px 10px 10px;
        background: #ffffff;
        min-height: 50px;
        max-width: 100%;
        text-align: left;
    }

    .tablaKey,
    .tablaKey thead,
    .tablaKey tbody,
    .tablaKey th,
    .tablaKey td,
    .tablaKey tr {
        display: block;
        width: 100%;
    }

        .tablaKey thead tr,
        .tablaKey thead th {
            position: absolute;
            top: -9999px;
            left: -9999px;
        }

        .tablaKey tr {
            margin: 0 0 1rem 0;
        }

            .tablaKey tr:nth-child(odd) {
                background: #fff;
            }

        .tablaKey td {
            border: none;
            border-bottom: 1px solid #eee;
            position: relative;
            padding-left: 50%;
            min-height: 50px;
        }

            .tablaKey td::before {
                position: absolute;
                top: 0;
                left: 0;
                width: 100%;
                padding: 10px;
                white-space: nowrap;
                font-weight: 600;
                background: #f2f2f2;
            }

            .tablaKey td:nth-of-type(1):before {
                content: "Expediente";
            }

            .tablaKey td:nth-of-type(2):before {
                content: "Actor";
            }

            .tablaKey td:nth-of-type(3):before {
                content: "Demandado";
            }

            .tablaKey td:nth-of-type(4):before {
                content: "Juzgado/Materia";
            }

            .tablaKey td:nth-of-type(5):before {
                content: "Resolución";
            }

            .tablaKey td[colspan="5"]::before {
                content: "Extracto";
            }

    .contenedor-seniveles ul {
        padding-left: 20px !important;
    }
}

@media (max-width: 575.98px) {
    .contenedor-seniveles ul {
        padding-left: 10px !important;
    }
}
